@import url(./__content/header__content.css);
@import url(./__title/header__title.css);
@import url(./__background/header__background.css);
@import url(./__title-link/header__title-link.css);
@import url(./__title-link-underline/header__title-link-underline.css);

.header {
    height: 150vh;
    position: relative;
    z-index: 10;
}

@media (max-width: 1000px) {
    .header {
        height: 120vh;
        position: relative;
        z-index: 10;
    }
}

@media (max-width: 420px) {
    .header {
        height: 100vh;
        position: relative;
        z-index: 10;
    }
}